Noticias del sector

Contacto

Mostrando artículos por etiqueta: vulnerabilidades

Entelgy Innotec CERT avisa de la publicación de varias actualizaciones en productos Apple que corrigen una serie de vulnerabilidades.

Publicado en Vulnerabilidades

Entelgy Innotec CERT avisa de la publicación de diversas vulnerabilidades altas y críticas en Adobe Acrobat y Reader.

Publicado en Vulnerabilidades
Martes, 05 Noviembre 2019 11:49

Vulnerabilidades en Google Chrome

El departamento de Inteligencia de Entelgy Innotec Security avisa de la publicación de vulnerabilidades en el navegador Google Chrome.

Publicado en Vulnerabilidades
Viernes, 04 Octubre 2019 13:28

Cuatro vulnerabilidades en Firefox y Thunderbird

El departamento de Ciberinteligencia de Entelgy Innotec Security avisa de las vulnerabilidades críticas CVE-2019-11734, CVE-2019-11735, CVE-2019-11740 y CVE-2019-11752.

Publicado en Vulnerabilidades
Jueves, 26 Septiembre 2019 12:21

Tres nuevas vulnerabilidades en Kernel de Linux

El departamento de Ciberinteligencia de Entelgy Innotec Security avisa de las vulnerabilidades críticas CVE-2019-14814, CVE-2019-14816 y CVE-2019-14815.

Publicado en Vulnerabilidades
Miércoles, 25 Septiembre 2019 13:40

Vulnerabilidades en Microsoft

El departamento de ciberinteligencia de Entelgy Innotec Security, avisa de la publicación de vulnerabilidades en Microsoft.

Publicado en Vulnerabilidades

El CERT de Entelgy Innotec Security avisa de la publicación de cuatro vulnerabilidades críticas en el navegador.

Publicado en Vulnerabilidades
Martes, 13 Agosto 2019 10:26

Vulnerabilidades en RedHat

El equipo de ciberinteligencia de Entelgy Innotec Security avisa de la publicación de múltiples vulnerabilidad en RedHat con nivel de criticidad alto.

Publicado en Vulnerabilidades

La vulnerabilidad, descubierta por Manuel Fernández y Daniel Sesé, auditores de seguridad de la compañía, afecta a esta herramienta de acortamiento de enlaces de código abierto y ya se le ha asignado un CVE.

Publicado en Vulnerabilidades

El equipo de ciberinteligencia de Entelgy Innotec Security avisa de la publicación de una vulnerabilidad en Exim con nivel de criticidad: ALTO 

Publicado en Vulnerabilidades

S5 Box